  /* 補足CSS */

header{
display: none!important;
}



#main_img img {
	width: 1160px;
	height: 405px;
	margin: 0px 20px 0px 20px;
	border-radius: 20px;
	border: 1px solid #eee;
}




.menu_all {
	top: 87px!important;
	width: 100%!important;
}


.non_link {
	color: #bbb;
	padding: 1em 5%;
	border-top: 1px solid rgba(255,255,255,0.5);

}






.c-both { clear: both;!important;}



.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
	}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}






/************************************************************************************
smaller than 1199
*************************************************************************************/


@media only screen and (max-width: 1199px) {



.maxw {
	border:none;
}


.header {
	width: 100%;
}


#main_img {
	width: 96%!important;
	margin-left: auto!important;
	margin-right: auto!important;
}


#main_img img {
	width: 100%!important;
	height: auto;
	margin-left: auto!important;
	margin-right: auto!important;

}


	
}



/************************************************************************************
smaller than 768
*************************************************************************************/


@media only screen and (max-width: 768px) {

header{
display: block!important;
}	


.header {
	position:relative;
	height: 50px;
}	
	
.menu_all {
	display: none;
}		
	
.logo{
	display: none;
}	

.inpuiry {
	float: none!important;
	text-align: center;
	margin-top: 85px;
}	

.inpuiry img{
	width: 220px;
	height: auto;
}	


.main{
	margin-top: 0px;
}		


.sitemap {
	display: none;
}	


.top_address {
	float: none!important;
	width: 100%;
	margin-left:auto;
	margin-right: auto;
}	


.top_map {
	float: none!important;
	width: 70%;
	margin-left:auto;
	margin-right: auto;
	}	
	
	
.top_map img{
	width: 100%;
	height: auto;
	}		
	

.zjdm{
margin-left: 10px;
	}	



/***********2nd********/



.cornermenu {
	display: none!important;
}

.cornermain {
	margin-left: 10px;
	margin-right: 10px;
	padding: 0px 0px 20px 0px;
	max-width: 100%;
}


.cornertitle {
	font-size: 1.8em;
	font-weight: 400;
	margin: 20px;
}












}





/************************************************************************************
smaller than 500
*************************************************************************************/


@media only screen and (max-width: 500px) {

.center {
	width: 100%!important;
}

.dlbox {
	width: 200px;
	float: none!important;
	margin-right: 0px!important;
	margin-left: auto!important;
	margin-right: auto!important;
}
.dlbox-right0 {
	width: 200px;
	float: none!important;
	margin-right: 0px!important;
	margin-left: auto!important;
	margin-right: auto!important;	
	
}

.file_dl {
 padding-left:50px;
 padding-right:50px;
}



}




/************************************************************************************
smaller than 480
*************************************************************************************/


@media only screen and (max-width: 480px) {


#sche_box{
font-size: 12px!important;
line-height: 150%;
}

#sche_box td{
padding-left: 0px;
padding-right: 0px;
}

.top_map {
	width: 100%;
}


.pdf_box img {
}

.footer_a {
	padding: 30px 5px;
}



}









